<template>
   <div class="container">
     <p class="areas">Vision and Mission</p>
    <div class="sm_line"></div>
    <div class="goal">
<div class="one">
  <div class="symbol">
    <img src="~/assets/target.svg" alt="">
  </div>
  <div class="txt">
 <p class="mission">Vision</p>
 <p class="lorem">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Elementum felis eleifend morbi id gravida nunc eget tellus suspendisse. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Elementum felis eleifend morbi id gravida nunc eget tellus suspendisse.</p>
  </div>

</div>
<div class="one">
  <div class="symbol">
 <img src="~/assets/flag.svg" alt="">
  </div>
  <div class="txt">
 <p class="mission">Mission</p>
 <p class="lorem">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Elementum felis eleifend morbi id gravida nunc eget tellus suspendisse. Lorem ipsum dolor sit amet, consectetur adipiscing elit. Elementum felis eleifend morbi id gravida nunc eget tellus suspendisse.</p>
  </div>
</div>
    </div>
   </div>
</template>


<style scoped>
.container{
  width: 100%;
  margin-top: 4rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.areas{
  width: 420px;
  font-weight: bold;
  font-size: 40px;
  line-height: 94.7%;
  text-align: center;
  color: #004A15;
  margin-top: 7rem;
}

.sm_line{
  width: 90px;
  height: 10px;
  background: #D2A12D;
  margin-top: 1.5rem;
}

.goal{
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 2rem;
}

.one{
  width: 80%;
  height: 200px;
  background: #F3F7F4;
  margin-top: 2rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.symbol{
  width: 90px;
  height: 90px;
  background: #D2A12D;
  margin-left: -2rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.txt{
  width: 90%;
}

.lorem{
  font-family: DM Sans;
font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: 181.2%;
color: #676767;
}

.mission{
  font-style: normal;
font-weight: bold;
font-size: 18px;
line-height: 181.2%;
color: #0C6425;
}
</style>
